<?xml version='1.0'?>

<reference anchor='RFC2464'>

<front>
<title abbrev='IPv6 Packets over Ethernet'>Transmission of IPv6 Packets over Ethernet Networks</title>
<author initials='M.' surname='Crawford' fullname='Matt Crawford'>
<organization>Fermilab</organization>
<address>
<postal>
<street>PO Box 500, MS 368</street>
<city>Batavia</city>
<region>IL</region>
<code>60510</code>
<country>USA</country></postal>
<phone>+1 630 840 3461</phone>
<email>crawdad@fnal.gov</email></address></author>
<date month='December' year='1998' />
<area>Internet</area>
<keyword>ethernet</keyword>
<keyword>internet protocol version 6</keyword>
<keyword>IPv6</keyword></front>

<seriesInfo name='RFC' value='2464' />
<format type='HTML' octets='27842' target='http://xml.resource.org/public/rfc/html/rfc2464.html' />
<format type='XML' octets='21572' target='http://xml.resource.org/public/rfc/xml/rfc2464.xml' />
</reference>
